<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ca95604077296acee6ba3cf19cef945">
  <dict>
    <!--2023-11-27 11:20:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
